algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9866491953531901
dataset: Caco-2
hparams:
  batch_size: 256
  lr: 5.8824710316294576e-08
  weight_decay: 1.0e-05
representation: WHIM
seed: 5
test_calibration_Pearson_0: 0.9128023386001587
test_calibration_Pearson_1: 0.912811279296875
test_calibration_Pearson_2: 0.9128105640411377
test_calibration_Pearson_final: 0.9128023386001587
test_extra_mae_0: 14.091943740844727
test_extra_mae_1: 14.123957633972168
test_extra_mae_2: 14.099442481994629
test_extra_mae_final: 14.091943740844727
test_extra_pearson_0: -0.3732049763202667
test_extra_pearson_1: -0.3732004165649414
test_extra_pearson_2: -0.37320032715797424
test_extra_pearson_final: -0.3732049763202667
test_extra_r2_0: -471.2001647949219
test_extra_r2_1: -470.32769775390625
test_extra_r2_2: -465.2820129394531
test_extra_r2_final: -471.2001647949219
test_extra_spearman_0: -0.3126544952392578
test_extra_spearman_1: -0.3125871419906616
test_extra_spearman_2: -0.3125871419906616
test_extra_spearman_final: -0.3126544952392578
test_performance_MAE_0: 14.091943740844727
test_performance_MAE_1: 14.123957633972168
test_performance_MAE_2: 14.099442481994629
test_performance_MAE_final: 14.091943740844727
train_val_split: Perimeter
trial_seed: 55327
val_calibration_Pearson_0: 0.9900355935096741
val_calibration_Pearson_1: 0.9854850172996521
val_calibration_Pearson_2: 0.9844269752502441
val_calibration_Pearson_final: 0.9900355935096741
val_extra_mae_0: 7.157589435577393
val_extra_mae_1: 9.202116012573242
val_extra_mae_2: 8.444064140319824
val_extra_mae_final: 7.157589435577393
val_extra_pearson_0: -0.10117774456739426
val_extra_pearson_1: -0.22861996293067932
val_extra_pearson_2: -0.19171935319900513
val_extra_pearson_final: -0.10117774456739426
val_extra_r2_0: -590.748291015625
val_extra_r2_1: -720.8518676757812
val_extra_r2_2: -550.8992309570312
val_extra_r2_final: -590.748291015625
val_extra_spearman_0: -0.21411660313606262
val_extra_spearman_1: -0.21652330458164215
val_extra_spearman_2: -0.20699435472488403
val_extra_spearman_final: -0.21411660313606262
val_performance_MAE_0: 7.157589435577393
val_performance_MAE_1: 9.202116012573242
val_performance_MAE_2: 8.444064140319824
val_performance_MAE_final: 7.157589435577393
